/* global styles */
* {
	margin:0;
	padding:0;
}
html {
	margin:0px;
	padding:0px;
	height:auto;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	background:url(../images/body-bg.jpg) scroll center top no-repeat;
}
::selection {
 background: #cf1f14; /* Safari */
 color: #ffffff;
}
::-moz-selection {
 background: #cf1f14; /* Firefox */
 color: #ffffff;
}
form {
	padding: 0px;
	margin: 0px;
}
a {
	outline:none;
	cursor:pointer;
}
img {
	border:none;
}
a:hover, a:focus, a:active {
	outline:none;
}
fieldset, form, label {
	margin:0px;
	padding:0px;
}
dl, dt, dd, h1, h2, h3, h4, h5, h6, p, span, strong, form, fieldset, table, th, tr, td, input, label, select, div {
	margin:0px;
	padding:0px;
}
input, select, textarea {
	outline:none;
}
.container {
	float:left;
	width:100%;
}
.flg-container {
	float:left;
	width:100%;
	height:441px;
}
.quote-summary-container {
	float:left;
	width:100%;
	padding:0px 0px 0px 0px;
	background:url(../images/red-bg.jpg) scroll center top repeat-x;
}
.clients-container {
	float:left;
	width:100%;
	padding:55px 0px 30px 0px;
	background-color:#FFF;
}
.clients-container1 {
	float:left;
	width:100%;
	padding:55px 0px;
	background-color:#FFF;
}
.map-container {
	float:left;
	width:100%;
	height:417px;
	padding:0px;
	background:url(../images/map.jpg) scroll center bottom no-repeat;
	text-align:center;
}
.footer-container {
	float:left;
	width:100%;
	padding:70px 0px;
	background:url(../images/footer-bg.jpg) scroll center top repeat-x;
}
.wrapper {
	width:1003px;
	margin:0px auto;
}
.header {
	width:1003px;
	float:left;
	padding-bottom:45px;
	margin-bottom:40px;
	background:url(../images/line.jpg) scroll left bottom no-repeat;
}
.header .phone {
	width:1003px;
	float:left;
}
.header .phone p {
	width:273px;
	float:left;
	text-align:left;
	font-size:20px;
	color:#FFF;
	padding:17px 0px 0px 730px;
}
.header .logo-area {
	width:453px;
	float:left;
	margin:20px 0px 0px 0px;
	padding:0px;
}
.header-home {
	width:1003px;
	float:left;
	padding-bottom:25px;
}
.header-home .phone {
	width:1003px;
	float:left;
}
.header-home .phone p {
	width:273px;
	float:left;
	text-align:left;
	font-size:20px;
	color:#FFF;
	padding:17px 0px 0px 730px;
}
.header-home .logo-area {
	width:453px;
	float:left;
	margin:20px 0px 0px 0px;
	padding:0px;
}
.menus {
	width:550px;
	float:right;
	margin:54px 0px 0px 0px;
}
.menus ul {
	float:right;
	padding:0px;
}
.menus ul li {
	text-align:left;
	color:#3c3c3c;
	font-size:14px;
	list-style-type:none;
	display:inline;
}
.menus ul li a {
	color:#3c3c3c;
	padding-left:15px;
	text-decoration:underline;
}
.menus ul li a:hover {
	color:#d51118;
	text-decoration:underline;
}
.menus ul li a.active {
	color:#d51118;
	text-decoration:underline;
	font-size:14px;
}
.content-area {
	float:left;
	width:1003px;
	padding-bottom:100px;
}
.content-area .clients h1 {
	float:left;
	width:603px;
	font-size:36px;
	color:#cf1f14;
	padding-bottom:40px;
}
.content-area .c-outer {
	float:left;
	width:1003px;
	margin-bottom:30px;
}
.content-area .clients .c-logo-box {
	float:left;
	width:166px;
	background:url(../images/client-bg.jpg) scroll left top no-repeat;
}
.content-area .clients .c-logo {
	height:143px;
	display: table-cell;
	vertical-align: middle;
	border: none;
	width:132px;
	text-align:center;/*cursor:pointer;*/
}
.content-area .clients .c-details {
	float:left;
	width:837px;
	padding-top:20px;
}
.content-area .clients .c-details h2 {
	float:left;
	width:837px;
	font-size:20px;
	color:#cf1f14;
	padding-bottom:7px;
}
.content-area .clients .c-details p {
	float:left;
	width:837px;
	font-size:12px;
	color:#3c3c3c;
	padding-bottom:7px;
	text-align:justify;
}
.content-area .clients .c-details p a {
	color:#c51616;
	text-decoration:underline;
}
.content-area .clients .c-details p a:hover {
	color:#3c3c3c;
	text-decoration:underline;
}
.content-area .clients .c-details table tr td {
	font-size:12px;
	color:#3c3c3c;
	padding:5px 5px 5px 0px;
}
.content-area .clients .c-details table tr td a {
	color:#c51616;
	text-decoration:underline;
}
.content-area .clients .c-details table tr td a:hover {
	color:#3c3c3c;
	text-decoration:underline;
}
.content-area .clients .c-details p img {
	float:right;
	padding:0px 0px 20px 10px;
}
.content-area .clients .c-details ul {
	float:left;
	width:837px;
	padding:5px 0px 10px 0px;
}
.content-area .clients .c-details ul li {
	float:left;
	width:817px;
	padding:0px 0px 7px 20px;
	font-size:12px;
	color:#3c3c3c;
	list-style-type:none;
	background:url(../images/dot.jpg) scroll left 2px no-repeat;
}
.content-area .clients .c-details ul li a {
	color:#3c3c3c;
	text-decoration:none;
	font-weight:bold;
}
.content-area .clients .c-details ul li a:hover {
	color:#c51616;
	text-decoration:none;
}
.content-area .clients .c-details-fullwidth {
	float:left;
	width:1003px;
}
.content-area .clients .c-details-fullwidth h2 {
	float:left;
	width:1003px;
	font-size:20px;
	color:#cf1f14;
	padding-bottom:7px;
}
.content-area .clients .c-details-fullwidth h3 {
	float:left;
	width:1003px;
	font-size:13px;
	color:#cf1f14;
	padding-bottom:7px;
}
.content-area .clients .c-details-fullwidth p {
	float:left;
	width:1003px;
	font-size:12px;
	color:#3c3c3c;
	padding-bottom:15px;
}
.content-area .clients .c-details-fullwidth table tr td {
	font-size:12px;
	color:#3c3c3c;
	padding:5px 5px 5px 0px;
}
.content-area .clients .c-details-fullwidth table tr td a {
	color:#c51616;
	text-decoration:underline;
}
.content-area .clients .c-details-fullwidth table tr td a:hover {
	color:#3c3c3c;
	text-decoration:underline;
}
.content-area .clients .c-details-fullwidth p a {
	color:#c51616;
	text-decoration:underline;
}
.content-area .clients .c-details-fullwidth p a:hover {
	color:#3c3c3c;
	text-decoration:underline;
}
.content-area .clients .c-details-fullwidth p img {
	float:left;
	padding:0px 20px 20px 0px;
}
.content-area .clients .c-details-fullwidth ul {
	float:left;
	width:1003px;
	padding:5px 0px 10px 0px;
}
.content-area .clients .c-details-fullwidth ul li {
	float:left;
	width:983px;
	padding:0px 0px 7px 20px;
	font-size:12px;
	color:#3c3c3c;
	list-style-type:none;
	background:url(../images/dot.jpg) scroll left 2px no-repeat;
}
.content-area .clients .c-details-fullwidth ul li a {
	color:#3c3c3c;
	text-decoration:none;
	font-weight:bold;
}
.content-area .clients .c-details-fullwidth ul li a:hover {
	color:#c51616;
	text-decoration:none;
}
.content-area .welcome {
	float:left;
	width:715px;
	padding-top:75px;
}
.content-area .welcome h1 {
	float:left;
	width:715px;
	font-size:50px;
	color:#cf1f14;
	padding-bottom:20px;
}
.content-area .welcome p {
	float:left;
	width:645px;
	font-size:18px;
	color:#3c3c3c;
	padding-bottom:30px;
}
#get-quote {
	display: block;
	width: 293px;
	height: 40px;
	float:left;
	background: url(../images/get-a-quote.jpg) no-repeat 0 0;
}
#get-quote:hover {
	background-position: 0 -40px;
}
#get-quote span {
	display: none;
}
.content-area .welcome-img {
	float:left;
	width:288px;
}
.service-offer {
	float:left;
	width:1003px;
	text-align:center;
	padding:0px 0px 40px 0px;
}
.offer-list {
	float:left;
	width:1003px;
}
.offer-list .box {
	float:left;
	width:306px;
}
.offer-list .box h2 {
	float:left;
	width:306px;
	font-size:17px;
	color:#3c3c3c;
	padding-bottom:30px;
}
.offer-list .box h2 a {
	color:#3c3c3c;
}
.offer-list .box h2 img {
	vertical-align:middle;
	padding-right:10px;
}
.offer-list .box p {
	float:left;
	width:250px;
	font-size:14px;
	line-height:25px;
	font-weight:bold;
	color:#e6e6e6;
	padding-bottom:30px;
}
.offer-list .box p a {
	font-size:14px;
	font-weight:bold;
	color:#3c3c3c;
	text-decoration:none;
}
.offer-list .box p a:hover {
	color:#e6e6e6;
	text-decoration:none;
}
.who-are-we {
	float:left;
	width:334px;
}
.who-are-we h2 {
	float:left;
	width:334px;
	font-size:15px;
	color:#3c3c3c;
	padding-bottom:25px;
}
.who-are-we p {
	float:left;
	width:285px;
	font-size:14px;
	color:#949393;
	font-weight:bold;
	line-height:20px;
}
.client-logo ul {
	float:left;
	width:1003px;
	padding-top:45px;
}
.client-logo ul li {
	float:left;
	list-style-type:none;
	padding:0px;
}
.client-logo1 ul {
	float:left;
	width:1003px;
}
.client-logo1 ul li {
	float:left;
	list-style-type:none;
	padding:0px;
}
.address {
	float:left;
	width:365px;
}
.address h2 {
	float:left;
	width:365px;
	font-size:20px;
	color:#cf1f14;
	padding-bottom:5px;
}
.address p {
	float:left;
	width:365px;
	font-size:12px;
	color:#3c3c3c;
	padding:0px 0px 28px 0px;
	line-height:18px;
}
.address p a {
	color:#3c3c3c;
	text-decoration:none;
}
.address p a:hover {
	color:#cf1f14;
	text-decoration:none;
}
.alternatively {
	float:left;
	width:455px;
	border-left:1px solid #c6c6c6;
	padding:0px 0px 0px 179px;
}
.alternatively h2 {
	float:left;
	width:395px;
	font-size:20px;
	color:#cf1f14;
	padding-bottom:5px;
}
.alternatively p {
	float:left;
	width:395px;
	font-size:12px;
	color:#3c3c3c;
	padding:0px 0px 15px 0px;
	line-height:18px;
}
.alternatively form {
	float:left;
	width:395px;
}
.alternatively form .text-box {
	float:left;
	width:355px;
	height:15px;
	margin-bottom:10px;
	background:url(../images/bg-text.jpg) scroll left top no-repeat;
	padding:13px 20px;
}
.alternatively form .input-text {
	float:left;
	width:355px;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#3c3c3c;
	background:none;
}
.alternatively form .textarea-box {
	float:left;
	width:355px;
	height:64px;
	margin-bottom:10px;
	background:url(../images/bg-textarea.jpg) scroll left top no-repeat;
	padding:13px 20px;
}
.alternatively form .input-textarea {
	float:left;
	width:355px;
	height:64px;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#3c3c3c;
	background:none;
	overflow:auto;
}
#get-touch {
	display: block;
	width: 393px;
	height: 40px;
	float:left;
	background: url(../images/get-in-touch.jpg) no-repeat 0 0;
}
#get-touch:hover {
	background-position: 0 -40px;
}
#get-touch span {
	display: none;
}
.content-area .get-quote {
	float:left;
	width:1003px;
}
.content-area .get-quote h1 {
	float:left;
	width:1003px;
	font-size:36px;
	color:#cf1f14;
	padding-bottom:30px;
}
.content-area .get-quote h2 {
	float:left;
	width:1003px;
	font-size:14px;
	color:#3c3c3c;
	padding-bottom:30px;
}
.content-area .quote-outer {
	float:left;
	width:1003px;
	padding-bottom:20px;
}
.content-area .quote-left {
	float:left;
	width:61px;
	padding:0px 32px 0px 0px;
	background:url(../images/quote-bg.jpg) scroll left top no-repeat;
}
.content-area .quote-left-logo {
	height:62px;
	display: table-cell;
	vertical-align: middle;
	border: none;
	width:61px;
	text-align:center;
	cursor:pointer;
}
.content-area .quote-center {
	float:left;
	width:375px;
	padding-top:12px;
}
.content-area .quote-right {
	float:left;
	width:525px;
	padding-top:17px;
}
.content-area .quote-right p {
	float:left;
	width:400px;
	font-size:12px;
	color:#989797;
}
#quote {
	right: 0px;
	top: 498px;
	position: fixed;
	z-index: 11;
}
.total {
	float:left;
	background:url(../images/total.png) scroll left top no-repeat;
	width:195px;
	height:107px;
	padding:20px 0px 0px 20px;
}
.total h2 {
	float:left;
	width:175px;
	padding-bottom:10px;
	font-size:21px;
	color:#ffffff;
	font-weight:normal;
}
.total h3 {
	float:left;
	width:175px;
	font-size:28px;
	color:#ffffff;
}
.total p {
	float:left;
	width:175px;
	padding-bottom:10px;
	font-size:16px;
	color:#ffffff;
}
.summary {
	float:left;
	width:1003px;
	text-align:center;
}
.summary h2 {
	float:left;
	width:1003px;
	font-size:33px;
	color:#3c3c3c;
	padding-bottom:30px;
}
.summary p {
	float:left;
	width:1003px;
	padding-bottom:35px;
}
.summary ul {
	float:left;
	width:1003px;
	text-align:center;
	margin-bottom:25px;
}
.summary ul li {
	display:inline;
	text-align:center;
	list-style-type:none;
	color:#e6e6e6;
	font-size:18px;
	font-weight:bold;
}
.summary ul li a {
	color:#e6e6e6;
	text-decoration:none;
}
.summary ul li a:hover {
	color:#3c3c3c;
	text-decoration:none;
}
.summary ul li img {
	margin:0px 7px;
}
.summary form {
	float:left;
	width:600px;
	padding:0px 0px 40px 200px;
}
.summary form label {
	float:left;
	width:215px;
	font-size:20px;
	color:#FFF;
	padding-top:5px;
	text-align:left;
}
.summary form .txt-summery {
	float:left;
	width:254px;
	height:23px;
	background:url(../images/input-quote.png) scroll left top no-repeat;
	padding:10px 20px 0px 19px;
}
.summary form .input {
	float:left;
	width:254px;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#3c3c3c;
	background:none;
	font-style:italic;
}
.txtquantity {
	float:left;
	width:353px;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#3c3c3c;
	height:40px;
	background:url(../images/bg_txt_new.png) scroll left top no-repeat;
	padding:0px 20px 0px 20px;
	font-style:italic;
	margin:38px 20px 7px 0px;
}
#send {
	display: block;
	width: 67px;
	height: 34px;
	float:left;
	margin-left:10px;
	background: url(../images/send.png) no-repeat 0 0;
}
#send:hover {
	background-position: 0 -34px;
}
#send span {
	display: none;
}
.quick-links {
	float:left;
	width:483px;
}
.quick-links h2 {
	float:left;
	width:483px;
	font-size:14px;
	padding-bottom:10px;
	color:#FFF;
}
.quick-links ul {
	float:left;
	width:483px;
}
.quick-links ul li {
	float:left;
	width:96px;
	list-style-type:none;
	font-size:12px;
	text-align:left;
	color:#FFF;
	margin-bottom:3px;
}
.quick-links ul li a {
	color:#FFF;
	text-decoration:none;
}
.quick-links ul li a:hover {
	color:#c51616;
}
.quick-links ul li a:hover, .quick-links ul li a.active {
	color:#FFF;
	text-decoration:underline;
	font-size:12px;
}
.copyright {
	float:left;
	width:520px;
	padding-top:35px;
}
.copyright p {
	width:520px;
	float:right;
	font-size:12px;
	color:#FFF;
	padding:0px;
	text-align:right;
}
#msgtxt {
	padding-top:7px;
	color:#D02318;
	font-weight:bold;
}
.content-area .online-price {
	float:right;
	width:400px;
	margin-bottom:30px;
}
#online-button {
	display: block;
	width: 396px;
	height: 51px;
	float:left;
	background: url(../images/online-price.jpg) no-repeat 0 0;
}
#online-button:hover {
	background-position: 0 -51px;
}
#online-button span {
	display: none;
}
.clear-contact{clear:both; height:1px; display:block;}